MMC:CFG_1.0::
WM_PROGRAMMABLE_KEYS:
-name P1 -type "" -connection ""
-name P2 -type "" -connection ""
-name P3 -type "" -connection ""
-name P4 -type "INPUT" -connection "WLDPAR_DWN"
-name P5 -type "INPUT" -connection "WLDPAR_UP"
MMC_MC1 = MMC_PALETTE:
-name Weld
-name WeldC
-name WeldStart
-name WeldEnd
-name SetupWld
-name MoveL
